<!-- res/drawable/rectangle_border_draw.xml -->
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <stroke android:width="2dp" android:color="#B84747"/>
    <padding android:left="10dp" android:top="10dp" android:right="10dp" android:bottom="10dp"/>
    <corners android:radius="8dp"/>
</shape>
